### Property

# Gtk PrintOperation:has-selection

#### Declaration

    property has-selection: gboolean [ read, write ]

#### Description [src]

Determines whether there is a selection in your application.

This can allow your application to print the selection. This is typically used to make a “Selection” button sensitive.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_print_operation_get_has_selection()`
Setter method | `gtk_print_operation_set_has_selection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no